site_name: ''
theme:
    name: 'material'
    logo: img/logo.png
    favicon: img/favicon.png
    palette:
       primary: teal
       accent: amber
nav:
    - Catalog: index.md
    - installation.md
    - Getting started: getting-started.ipynb
    - advanced.ipynb
    - Examples:
        - examples/collection-filter.ipynb
        - examples/demo-filter-correlate.ipynb
    - api:
        - api/api_collection.md
        - api/api_operations.md
    
plugins:
  - mknotebooks
  - search
  
  
markdown_extensions:
    - codehilite:
        linenums: true
        guess_lang: false
    - footnotes
    - mkautodoc
    - toc:
        permalink: true
    - pymdownx.details
    - admonition
    - pymdownx.tabbed
    - pymdownx.superfences    